import javax.swing.*;
import java.awt.Graphics;

public class Hosgeldiniz1SWA extends JApplet
{
 String isim;
 public void init()
 {
 isim=JOptionPane.showInputDialog("isminizi giriniz : ");
 }

 public void paint(Graphics g)
 {
 g.drawString("Java sınıfına Hoşgeldiniz " + isim,25,25);
 }
}

